/* Function "clear_h_p_padding_margin"
 * clear all padding, margin values for hx tages and p tag
 */
/* Function "absFull"
 * position absolute and then full size
 */
/* Function 
 * "absLeftTop"     "absCenterTop"      "absRightTop"
 * "absLeftCenter"  "absCenterCenter"   "absRightCenter"
 * "absLeftBottom"  "absCenterBottom"   "absRightBottom"
 * position absolute and then set the position
 */
/* absLeftTop
    +--
    ---
    ---
 */
/* absCenterTop
    -+-
    ---
    ---
 */
/* absRightTop
    --+
    ---
    ---
 */
/* absLeftCenter
    ---
    +--
    ---
 */
/* absCenterCenter
    ---
    -+-
    ---
 */
/* absRightCenter
    ---
    --+
    ---
 */
/* absLeftBottom
    ---
    ---
    +--
 */
/* absCenterBottom
    ---
    ---
    -+-
 */
/* absRightBottom
    ---
    ---
    --+
 */
/* Function "transHoverCBg" "transHover"
 * set transition value
 */
/* Function "userSelect"
 * set user-select value
 */
/* Function "aTag"
 * set a tag
 */
/*
 * The functions defiend in this file are used to customize bootstrap
 */
/*
 * Function "container_mw"
 * modify the default bootstrap max-width value for containers
 */
/*
 * Function "bs_css"
 * 
 */
/*
 * Function "bootstrapBtn"
 * customize bootstrap btn
 */
html body {
  color: #212529 !important; }

#carousel {
  height: auto;
  margin-top: 150px; }

.carousel-item {
  height: auto;
  overflow: hidden; }
  .carousel-item img {
    height: auto;
    max-height: 550px; }

.backtolist {
  font-size: 16px;
  font-weight: bold;
  color: #808080; }

.carousel-control-next, .carousel-control-prev {
  top: 30px !important; }

.leftarrow {
  background-image: url("../images/icons/leftarrow.svg");
  background-size: cover;
  background-position: initial;
  color: white;
  width: 18px;
  height: 44px; }

.rightarrow {
  background-image: url("../images/icons/rightarrow.svg");
  background-size: cover;
  background-position: initial;
  color: white;
  width: 18px;
  height: 44px; }

.carousel-control {
  width: 10%;
  opacity: 1 !important;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out; }

.carousel-control:hover {
  -webkit-transform: scale(1.2);
  transform: scale(1.2); }

.carousel-indicators li {
  width: 15px;
  height: 15px;
  margin-right: 7.5px;
  margin-left: 7.5px;
  border: none;
  opacity: 1;
  background-color: transparent;
  background-image: url("../images/indicator.svg"); }

.carousel-indicators .active {
  background-image: url("../images/indicatoractive.svg"); }

.innercontent {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  list-style: none; }

.headingtext {
  font-size: 40px;
  font-family: 'Beausite Fit';
  color: #92B4D1; }

.houseandland-filter_select {
  padding: 10px 25px;
  border: 2px solid #E4E4E4;
  font-size: 16px;
  color: #979797; }

.button {
  border: none;
  color: #979797;
  padding: 10px 25px;
  font-size: 16px;
  background: transparent; }

.m-part-hero {
  height: 100%;
  overflow: hidden;
  max-height: 100%;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat; }

.topimage {
  height: 236px;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: flex-end; }

.lotnumber {
  color: white;
  padding: 12px 20px;
  font-size: 18px;
  display: inline-flex; }

.left-price {
  background-image: url("../images/leftblockbg.svg");
  background-size: cover;
  background-position: initial;
  color: white;
  padding: 8px 60px 8px 50px; }
  .left-price .buyfrom {
    font-size: 13px;
    font-family: 'Haboro Sans Norm Demi';
    letter-spacing: 1px;
    line-height: 16px; }
  .left-price .price {
    display: inline-flex; }
    .left-price .price .dollarsign {
      font-size: 28px;
      font-weight: bold;
      line-height: 34px; }
    .left-price .price .priceperweek {
      font-size: 44px;
      font-weight: bold;
      align-self: flex-end;
      line-height: 44px; }
    .left-price .price .symbol {
      font-size: 26px;
      line-height: 26px;
      font-family: 'Haboro Sans Norm Book'; }
    .left-price .price .perweek {
      font-size: 13px;
      line-height: 14px;
      align-self: flex-end;
      font-family: 'Haboro Sans Norm Demi'; }

.right-price {
  background-image: url("../images/rightblockbg.svg");
  background-size: cover;
  background-position: initial;
  color: white;
  padding: 8px 30px 8px 50px;
  margin-left: -50px; }
  .right-price .firstbuy {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 1px;
    font-family: 'Haboro Sans Norm Demi'; }
  .right-price .price {
    display: inline-flex; }
    .right-price .price .dollarsign {
      font-size: 28px;
      font-weight: bold;
      line-height: 34px; }
    .right-price .price .wholeprice {
      font-size: 44px;
      font-weight: bold;
      align-self: flex-end;
      line-height: 44px; }
    .right-price .price .symbol {
      font-size: 26px;
      line-height: 20px;
      font-family: 'Haboro Sans Norm Book'; }

.main-info {
  background-color: #CACACA;
  margin: 0 !important; }
  .main-info .left-heading {
    display: flex;
    font-size: 42px;
    line-height: 50px;
    color: #365072;
    text-align: center; }
    .main-info .left-heading .heading {
      font-weight: bold; }
    .main-info .left-heading .sub-heading {
      font-family: 'Haboro Sans Norm Book'; }
  .main-info .m-numbers {
    align-self: center;
    font-size: 18px;
    display: flex;
    justify-content: flex-end; }
    .main-info .m-numbers .align-item {
      margin: 0 6px;
      font-size: 27px;
      align-self: center;
      color: #365072; }

.pricelotlogo {
  margin: 0 !important;
  background-color: white; }
  .pricelotlogo .m-left-priceandlot {
    color: #808080;
    font-weight: bold; }
    .pricelotlogo .m-left-priceandlot .lotnumberandfloorarea {
      font-size: 20px;
      font-family: 'Haboro Sans Norm Book';
      line-height: 40px;
      font-weight: bold;
      letter-spacing: 1px; }
    .pricelotlogo .m-left-priceandlot .square {
      line-height: 28px;
      font-size: 12px; }
    .pricelotlogo .m-left-priceandlot .mainprice {
      font-size: 42px;
      line-height: 41px;
      color: #365072; }

.builderlogo {
  text-align: right;
  text-align: -moz-right;
  text-align: -webkit-right;
  align-self: center;
  padding-right: 60px; }

.m-details {
  background-color: white; }
  .m-details .description {
    font-size: 14px;
    line-height: 23px; }
    @media (min-width: 576px) {
      .m-details .description {
        font-size: 14px; } }
    @media (min-width: 768px) {
      .m-details .description {
        font-size: 14px; } }
    @media (min-width: 992px) {
      .m-details .description {
        font-size: 17px; } }
    @media (min-width: 1200px) {
      .m-details .description {
        font-size: 17px; } }
  .m-details .dimensions {
    justify-content: space-evenly; }
    .m-details .dimensions .housedimension .housedimension-heading {
      font-weight: bold;
      font-size: 14px;
      line-height: 20px; }
      @media (min-width: 576px) {
        .m-details .dimensions .housedimension .housedimension-heading {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .m-details .dimensions .housedimension .housedimension-heading {
          font-size: 14px; } }
      @media (min-width: 992px) {
        .m-details .dimensions .housedimension .housedimension-heading {
          font-size: 17px; } }
      @media (min-width: 1200px) {
        .m-details .dimensions .housedimension .housedimension-heading {
          font-size: 17px; } }
    .m-details .dimensions .housedimension .housedimension-sub-heading {
      font-size: 14px;
      line-height: 20px; }
      @media (min-width: 576px) {
        .m-details .dimensions .housedimension .housedimension-sub-heading {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .m-details .dimensions .housedimension .housedimension-sub-heading {
          font-size: 14px; } }
      @media (min-width: 992px) {
        .m-details .dimensions .housedimension .housedimension-sub-heading {
          font-size: 17px; } }
      @media (min-width: 1200px) {
        .m-details .dimensions .housedimension .housedimension-sub-heading {
          font-size: 17px; } }
    .m-details .dimensions .housedimension .housedimension-sub-numbers {
      font-size: 14px;
      line-height: 20px; }
      @media (min-width: 576px) {
        .m-details .dimensions .housedimension .housedimension-sub-numbers {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .m-details .dimensions .housedimension .housedimension-sub-numbers {
          font-size: 14px; } }
      @media (min-width: 992px) {
        .m-details .dimensions .housedimension .housedimension-sub-numbers {
          font-size: 17px; } }
      @media (min-width: 1200px) {
        .m-details .dimensions .housedimension .housedimension-sub-numbers {
          font-size: 17px; } }
    .m-details .dimensions .landdimension .housedimension-heading {
      font-weight: bold;
      font-size: 14px;
      line-height: 20px; }
      @media (min-width: 576px) {
        .m-details .dimensions .landdimension .housedimension-heading {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .m-details .dimensions .landdimension .housedimension-heading {
          font-size: 14px; } }
      @media (min-width: 992px) {
        .m-details .dimensions .landdimension .housedimension-heading {
          font-size: 17px; } }
      @media (min-width: 1200px) {
        .m-details .dimensions .landdimension .housedimension-heading {
          font-size: 17px; } }
    .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-heading {
      font-size: 14px;
      line-height: 20px; }
      @media (min-width: 576px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-heading {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-heading {
          font-size: 14px; } }
      @media (min-width: 992px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-heading {
          font-size: 17px; } }
      @media (min-width: 1200px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-heading {
          font-size: 17px; } }
    .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-numbers {
      font-size: 14px;
      line-height: 20px; }
      @media (min-width: 576px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-numbers {
          font-size: 14px; } }
      @media (min-width: 768px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-numbers {
          font-size: 14px; } }
      @media (min-width: 992px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-numbers {
          font-size: 17px; } }
      @media (min-width: 1200px) {
        .m-details .dimensions .landdimension .housedimensition-sub .housedimension-sub-numbers {
          font-size: 17px; } }

.buttons {
  background-color: white; }

.similarproperties {
  background-color: white; }

.download {
  text-align: right; }

.enquire {
  text-align: left; }

.btn-download {
  color: #FFFFFF;
  background-color: #365072;
  border-color: #365072;
  box-shadow: none !important;
  border-radius: 0;
  padding: 12px 24px;
  font-size: 16px;
  font-weight: bold; }

.btn-enquire {
  color: #FFFFFF;
  background-color: #FF967B;
  border-color: #FF967B;
  box-shadow: none !important;
  border-radius: 0;
  padding: 12px 48px;
  font-size: 16px;
  font-weight: bold; }

.m-item {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  margin-top: 1rem !important; }
  .m-item .top .topimage {
    height: 236px;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: flex-end; }
    .m-item .top .topimage .priceandlotnumber .lotnumber {
      color: white;
      font-size: 18px;
      display: inline-flex; }
    .m-item .top .topimage .priceandlotnumber .priceperweek {
      background-image: url("../images/perweekbg.svg");
      background-size: cover;
      background-position: initial;
      color: white;
      padding: 6px 20px 6px 35px; }
      .m-item .top .topimage .priceandlotnumber .priceperweek .perweek {
        text-align: left;
        font-size: 10px; }
      .m-item .top .topimage .priceandlotnumber .priceperweek .price {
        display: inline-flex;
        text-align: right;
        font-weight: bold; }
        .m-item .top .topimage .priceandlotnumber .priceperweek .price .dollarsign {
          padding: 1px;
          font-size: 20px;
          line-height: 20px;
          margin-bottom: auto; }
        .m-item .top .topimage .priceandlotnumber .priceperweek .price .pricetext {
          font-size: 31px;
          line-height: 31px; }
  .m-item .down {
    background-color: #CACAC9;
    color: #365072; }
    .m-item .down .property_heading_text {
      display: flex;
      line-height: 20px;
      font-size: 20px; }
      @media (min-width: 576px) {
        .m-item .down .property_heading_text {
          font-size: 20px; } }
      @media (min-width: 768px) {
        .m-item .down .property_heading_text {
          font-size: 20px; } }
      @media (min-width: 992px) {
        .m-item .down .property_heading_text {
          font-size: 22px; } }
      @media (min-width: 1200px) {
        .m-item .down .property_heading_text {
          font-size: 24px; } }
      @media (min-width: 1400px) {
        .m-item .down .property_heading_text {
          font-size: 26px; } }
      .m-item .down .property_heading_text .property_heading {
        font-weight: bold; }
    .m-item .down .m-builder {
      text-transform: uppercase;
      display: flex;
      font-size: 18px;
      font-weight: bold;
      line-height: 18px; }
    .m-item .down .m-price {
      color: white;
      display: flex;
      font-size: 26px;
      font-weight: bold;
      font-family: 'Haboro Sans Norm Demi'; }
    .m-item .down .m-numbers {
      align-self: center;
      font-size: 18px;
      line-height: 22px;
      margin-bottom: 0 !important;
      justify-content: none; }
      .m-item .down .m-numbers .align-item {
        margin: 0 4px;
        align-self: center; }
      .m-item .down .m-numbers .numberofbed {
        margin-right: 12px; }

.m-item:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05); }

.loadmore {
  border-bottom: 2px solid #E4E4E4;
  color: #979797;
  font-size: 16px;
  line-height: 19px;
  cursor: pointer;
  transition: all 0.5s;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.loadmore:hover {
  color: #001635;
  border-bottom: 2px solid #001635; }

.nomore {
  color: #979797;
  font-size: 16px;
  line-height: 19px;
  border-width: 110%;
  transition: all 0.5s;
  bottom: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.nomore:hover {
  color: #001635; }

@media only screen and (max-width: 480px) {
  .carousel-item img {
    max-height: 200px; } }
@media only screen and (max-width: 766px) {
  .m-item {
    padding: 0 !important; } }
@media only screen and (max-width: 996px) {
  .carousel-item img {
    max-height: 360px; }

  .dimensions {
    justify-content: space-between !important; }

  #carousel {
    margin-top: 100px; }

  .main-info {
    background-color: white;
    padding: 0 !important; }

  .left-heading {
    font-size: 24px !important;
    line-height: 30px !important;
    display: block !important;
    margin-top: 20px; }

  .m-numbers {
    justify-content: space-evenly !important; }

  .blockinfo {
    display: none !important; }

  .m-blockinfo {
    display: block !important; }
    .m-blockinfo .left-price {
      background-color: #3C5164;
      background-size: cover;
      background-position: initial;
      color: white;
      padding: 8px 60px 8px 60px;
      text-align: center; }
      .m-blockinfo .left-price .buyfrom {
        text-align: center;
        line-height: 16px; }
      .m-blockinfo .left-price .price {
        display: inline-flex; }
        .m-blockinfo .left-price .price .dollarsign {
          font-size: 26px;
          font-weight: bold; }
        .m-blockinfo .left-price .price .priceperweek {
          font-size: 36px;
          font-weight: bold;
          align-self: flex-end;
          line-height: 44px; }
        .m-blockinfo .left-price .price .symbol {
          font-size: 26px;
          line-height: 20px; }
        .m-blockinfo .left-price .price .perweek {
          font-size: 16px;
          align-self: center;
          line-height: 16px; }
    .m-blockinfo .right-price {
      background-color: #FF967B;
      background-size: cover;
      background-position: initial;
      color: white;
      padding: 8px 30px 8px 60px;
      margin-left: 0;
      text-align: center; }
      .m-blockinfo .right-price .price {
        display: inline-flex; }
        .m-blockinfo .right-price .price .dollarsign {
          font-size: 26px;
          font-weight: bold; }
        .m-blockinfo .right-price .price .wholeprice {
          font-size: 36px;
          font-weight: bold;
          align-self: flex-end;
          line-height: 44px; }
        .m-blockinfo .right-price .price .symbol {
          font-size: 26px;
          line-height: 20px; }

  .pricelotlogo .m-left-priceandlot {
    text-align: center; }
    .pricelotlogo .m-left-priceandlot .lotnumberandfloorarea {
      display: inline-flex !important; }
      .pricelotlogo .m-left-priceandlot .lotnumberandfloorarea .mainprice {
        font-size: 36px; }
  .pricelotlogo .builderlogo {
    padding-right: 0 !important; }
    .pricelotlogo .builderlogo img {
      margin: 0 auto; }

  .download {
    text-align: center !important; }

  .enquire {
    text-align: center !important; } }
@media only screen and (max-width: 370px) {
  .m-item {
    padding: 0 !important; } }
